<div class="card">
  <div class="card-body-table">
    <h3 class="mt-2 ml-2">Buteurs</h3>
    <table class="table table-striped">
      <thead>
        <tr>
          <th></th>
          <th>Joueur</th>
          <th class="text-center">Réel</th>
          <th class="text-center">MPG</th>
          <th class="text-center">Buts</th>
        </tr>
      </thead>
      <tbody>
      <tr *ngFor="let scorer of scorers; let i = index" [attr.data-index]="i">
        <td [class.table-first]="i==0" [class.table-second]="i==1" [class.table-third]="i==2" [class.scorer-td]="i>2" >{{ i + 1 }}</td>
        <td>{{ scorer.player }}</td>
        <td class="text-center">{{ scorer.real }}</td>
        <td class="text-center">{{ scorer.mpg }}</td>
        <td class="text-center">{{ scorer.goals }}</td>
      </tr>
      </tbody>
    </table>
  </div>
</div>
